#u14070-4
{
	background-color: transparent;
	line-height: 1.09;
	color: #FAFAFA;
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u14070-4:hover p
{
	color: #EF5E5E;
	visibility: inherit;
}

#u14070-4.MuseLinkActive p
{
	color: #000000;
	visibility: inherit;
}

